Recognition

No awards yet.

Posts

1 Posts
  • Published Question

    Can't install metrics

    I am trying to follow the instructions here https://www.digitalocean.com/docs/monitoring/how-to/upgrade-legacy-agent/ to "Update Droplet to Monitoring". sudo apt-get purge do-agent curl -sSL https://repos.insights.di...
    Accepted Answer: I think that this is because Ubuntu 14 is no longer being supported by Ubuntu, so you would start seeing a lot of other things not working. I would just recommend migrating to Ubuntu 18 or 19 to make sure that you've ...
    1 By robianmcd DigitalOcean